var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/cajas/route.js")
R.c("server/chunks/[root-of-the-server]__995c1d72._.js")
R.c("server/chunks/_f3eac037._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/node_modules_zod_v3_external_d1e61c8a.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_cajas_route_actions_b6ebac1b.js")
R.m(97955)
module.exports=R.m(97955).exports
